
Radar Perfilador de Vientos UHF - Task #1093

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1132 (New): Primer viaje

Colocar cable de chasis del transmisor al pozo de tierra

08/23/2017 06:59 PM - Joaquín Verástegui

Status: Closed Start date: 10/16/2017

Priority: Normal Due date: 10/20/2017

Assignee: Jamir Inostroza % Done: 100%

Category:  Estimated time: 8.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 08/23/2017 07:33 PM - Danny Scipión

Conseguir cable de 12 metros.

#2 - 09/19/2017 03:26 PM - Juan Carlos Espinoza

- Due date changed from 09/29/2017 to 10/13/2017

- Start date changed from 08/23/2017 to 10/09/2017

- Parent task changed from #1015 to #1132

#3 - 10/04/2017 07:38 PM - Joaquín Verástegui

- Due date changed from 10/13/2017 to 10/20/2017

- Start date changed from 10/09/2017 to 10/16/2017

#4 - 10/25/2017 01:41 PM - Fiorella Quino

- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 11/28/2017 09:32 PM - Fiorella Quino

- Status changed from Resolved to Closed
